Computer Security
[EN] securityvulns.ru no-pyccku


libsamplerate buffer overflow
Published:03.12.2008
Source:
SecurityVulns ID:9478
Type:remote
Threat Level:
5/10
Affected:LIBSAMPLERATE : Secret Rabbit Code 0.1
CVE:CVE-2008-5008 (Buffer overflow in src/src_sinc.c in Secret Rabbit Code (aka SRC or libsamplerate) before 0.1.4, when "extreme low conversion ratios" are used, allows user-assisted attackers to have an unknown impact via a crafted audio file.)
Original documentdocumentGENTOO, [ GLSA 200812-05 ] libsamplerate: User-assisted execution of arbitrary code (03.12.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod